Fortinet Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
JeanChristophe
New Contributor

Forticlient free version expires

Hi,

 

When our clients install the Forticlient that they downloaded from fortinet website (ie: https://www.forticlient.com/downloads) either v6.4 or 6.0, they are warned with the following message:

 

Please contact your administrator or connect to EMS for license activation.Unlicensed VPN access is available until Apr 24, 2021 4:31:19 PM

 

We don't have EMS server and don't need one.

The Forticlient VPN is supposed to be free to use isn't it ?

 

Thanks for your support.

 

Regards,

Jean-Christophe

10 REPLIES 10
koxle
New Contributor

You need "FortiClient VPN" but not "FortiClient Fabric Agent with Endpoint Protection and Cloud Sandbox" if you need an SSL VPN client only.

seshuganesh

Hi Team,

 

You can download forticlient from this portal:

support.fortinet.com > Firmware downloads > FortiClient > Linux > select version

 

Should see file name such as FortiClient702VPN.deb

thungo1604
New Contributor
jchwenger
New Contributor II

Hi,

 

I'm on Ubuntu and I have the same problem. I'm only using 'fortivpn' and can no longer connect because of the expiration of the licence. I tried uninstalling everything and reinstalling only the .deb package with the latest VPN-only software, from the links aboce, but I still get the same error. What should I do?

 

Many thanks in advance for your response,

Regards,

Jeremie

seshuganesh
Staff
Staff

Hi Team,

 

You can download forticlient from this portal:

support.fortinet.com > Firmware downloads > FortiClient > Linux > select version

You should select forticlient vpn only

Should see file name such as FortiClient702VPN.deb

jchwenger
New Contributor II

Hi,

 

Thanks for your reply. I think this is what I did. I uninstalled everything on my machine, then installed "forticlient_vpn_7.0.0.0018_amd64.deb", downloaded from the website, but after the install I still get the message:

 

FortiClient SSLVPN is unavailable: FortiClient VPN trial has expired.
Please contact your administrator or connect to EMS for license activation.

 

Perhaps there has been a step I haven't followed properly on the uninstall?

 

Many thanks for your help.

akumarr

HI,

Could you uninstall the old Forticlient and install the 6.0.x Forticlient from support.fortinet.com and check the behavior?

Best regards,
ARUNKUMAR.R.
seshuganesh

Yes it could be the scenario...you might not have uninstalled properly
The VPN file does not require any license.

Please recheck again.

 

jchwenger
New Contributor II

All right, yes, after some search, I found out that the issue could be resolved by removing the folder in  ~/.config/FortiClient, that hadn't been cleaned up by apt. Thanks!